@charset "utf-8";
@import url("//share.cr-cms.net/hp_agency/hpagency.css");

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic&display=swap" rel="stylesheet">

<link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">

/*フォント*/
@font-face {
	font-family: "Yu Gothic M";
	src: local("Yu Gothic Medium");
}
@font-face {
	font-family: "Yu Gothic M";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}

/*フラット02 ピンク 1カラム*/

/*-------------------------------------------
Common
-------------------------------------------*/
html{
  scroll-behavior: smooth;
}

body {
	font-size:20px;
 	line-height:1.8;
	letter-spacing: 0.5px;
	color:#333;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 600;
}

iframe{
	margin-bottom:1.5em;
}


/*-------------------------------------------
Wrap
-------------------------------------------*/
#wrap{
  /*background:#f9f9ee url(/materials/171643091668601.png)  no-repeat;*/
  /*background:#f9f9ee url(/materials/171650747494501.png)  no-repeat;*/
  background-size:100%;
  background-attachment:fixed;
  background-color: #fbf9f2;  
}

#wrap_body {
    padding-top: 192px;
}

hr.line {
    width: 80%;
    margin: 16px auto;
}

/*-------------------------------------------
Link
-------------------------------------------*/
a {
	color: #2597ef;
	text-decoration: underline;
	font-weight: normal;
  transition:0.6s;
}
a:hover {
	color: #48a699;
	text-decoration: underline;
  
}
a img {
	text-decoration:none;
	border:none;
  transition:0.6s;
}
#title h1:hover,
.text-link:hover,
#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover {
  filter: alpha(opacity=75);
  -moz-opacity:0.75;
  opacity:0.75;
}


/*-------------------------------------------
Image
-------------------------------------------*/
#mainArticles img,
.mainArticles .article .image{
  border-radius:2em;
}
.mainArticles .article .article_center {
  max-width: auto;
}
.mainArticles .article img {
  margin: 0px 0 15px;
}

.gallery_grid li.galleryGrid .image img{
}



/*-------------------------------------------
Title
-------------------------------------------*/
#wrap_body #title{
    background:transparent;
}

#wrap_body #title {
  padding:10px 0 0 0;
  width: 100%;
  height: 110px;
  position: absolute;
  top: 0;
  background: #fcf9f2;
}
#title_outer{
  height:auto;
  width: 1024px;
  margin:auto;
  background: url(/materials/177546267250901.png) right center no-repeat;
}

/*ロゴ*/
#title h1 {
  margin: 0;
  padding: 10px 0 0 0;
  text-align: left;
  height: 85px;
  width: 400px;
}
#title h1 a {
  background: url(/materials/177546165200201.png) no-repeat left center / contain;
  display: inline-block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
  height: 100%;
  width: 100%;
  background-size:400px 85px;
}

#title .description {
  color: #666;
  font-size: 1em;
  margin: 0;
  line-height:1.3;
  text-align:center;
  padding: 6px 0 0;
  font-size:14px;

  display:none;
}

/*-------------------------------------------
Mainimage
-------------------------------------------*/
#mainImage {
		margin:0;
    width: 100%;
    background-color:transparent;
    min-width:1024px;
}
.mainImage img {
    width: 100%;
    min-width:1024px;
}


/*スライド*/
#slider .slick-slide {
	display: flex;
	justify-content: center;
}
.mainImage #slider li {
	height: auto !important;
}
.mainImage #slider li img {
	max-width: 100%;
	min-width: 1024px;
}

/*-------------------------------------------
Topmenu
-------------------------------------------*/
#topMenu_outer,  #topMenu_body, #topMenu .topMenu {
  width: 1024px;
  max-width: 1024px;
}
#topMenu {
  min-height: 40px;
  position: absolute;
  top: 140px;
  background:#fcf9f2;
  margin:0;
}

#topMenu_outer {
    margin: 0 auto;
    background: url(/materials/165733447319002.png) left top no-repeat;
}

#topMenu_body {
  border-right: 0px #aaa dotted;
}
#topMenu .topMenu li {
  width: 20%;
  height: 100%;
  box-sizing:border-box;
  padding:0;
  position: relative;
  border-left: 0px #aaa dotted;
}

#topMenu .topMenu li a {
  box-sizing: border-box;
  color: #877967;
  font-size:17px;
  font-weight: normal;
  letter-spacing: 0;
   padding: 10px 0 20px 0;
  width: 100%;
  background:none;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}
#topMenu .topMenu li a:hover {
  color: #4a9d5f;
}

#topMenu .topMenu li.first{
  background:url(/materials/171626467047102.png) top center no-repeat;
  background-size:30px auto;
}
#topMenu .topMenu li.second{
  background:url(/materials/171626467047104.png) top center no-repeat;
  background-size:30px auto;
}
#topMenu .topMenu li.third{
  background:url(/materials/171626467047103.png) top center no-repeat;
  background-size:30px auto;
}
#topMenu .topMenu li.fourth{
  background:url(/materials/171626467047105.png) top center no-repeat;
  background-size:30px auto;
}
#topMenu .topMenu li.fifth{
  background:url(/materials/171626467047101.png) top center no-repeat;
  background-size:30px auto;
}


/*-------------------------------------------
contents
-------------------------------------------*/
#contents {
  margin: 0;
  padding:0;
  width: 100%;
  box-sizing:border-box;
}

#contents_outer{
}

/*maincontent*/
#mainContents {
  padding:2em 0 0 0;
  width: 100%;
}

#mainContents_outer{
    width: 100%;
    margin:0 auto;
}


.mainArticles .article .article_body , #mainContents #listTopics #listTopics_body,.mainArticles .article_body{
	width:1024px;
	margin:0 auto;
}



.mainArticles .article {
	padding-bottom: 0px;
	border-bottom: none;
}



.mainArticles .article p {
	padding-bottom: 20px;
}
.mainArticles .article_right .image {
    margin-right: 0;
}
.mainArticles .article_left .image {
    margin-left: 0;
}
.mainArticles .article_right .image,
.mainArticles .article_left .image {
    max-width:50%;
}
#mainArticles, .mainArticles .article, .mainArticles div.gallery, #mainTopics, #listTopics {
    width: 100%;
    margin-bottom: 0em;
}
#mainArticles{
}


/*ぱんくず*/
#pankuz {
  display:auto;
}
#pankuz_body {
  width: 1024px;
  margin: auto;
}
.pankuz p {
  padding-top:10px;
  margin-bottom: 0;
  font-size: 1em;
  color: #666;
  text-align: right;
	
	display:none;
}

/*段落*/
#contents .article p {
  margin-bottom: 1em;
}

/*-------------------------------------------
最新情報
-------------------------------------------*/
#mainTopics {
  margin:3em auto;
  padding:0 1.5em 1.5em 1.5em;
  border-bottom: none;
  border:2px solid #a17e7e;
  width:1024px;
  border-radius:1em;
  box-sizing:border-box;
  background-color: #FFFFFF;
}

#mainTopics h2{
    font-size: 180%;
    text-align: center;
    margin-top:1em;
    margin-bottom: 32px;
    -webkit-font-smoothing: subpixel-antialiased;
    color: #444;
    background: #fff;
}
#mainTopics .topics li .thumb, #mainTopics .topics li .thumb img {
	max-width: 100px;
	max-height: 100px;
}
#mainTopics .topics li .date, .mainTopics .topics li .date {
  font-size: 1em;
  font-weight:bold;
  color: #a17e7e;
}

#mainTopics .topics h3, .mainTopics .topics li h3 {
	font-size: 1em;
}
.mainTopics .topics li h3 a {
	text-decoration: underline;
}
.mainTopics .topics li h3 a:hover {
	text-decoration: underline;
}
#mainTopics .topics .description, .mainTopics .topics li .description {
	font-size: 1em;
	color: #aaa;
	margin-top: 0px;
}
#mainTopics .topics li .more a, .mainTopics .topics li .more {
	padding: 8px 16px;
	font-size: 1em;
}
.mainTopics .topics li .more a {
  border: none;
  background-color: #4a9d5f;
  color: #fff;
  border: 2px solid #4a9d5f;
  transition: all 0.5s ease-out;
   /*font-family:"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;*/
}
.mainTopics .topics li .more a:hover {
    color: #4a9d5f;
    background-color: #fff;
    border: 2px solid #4a9d5f;
}
.mainTopics .topics {
  width: auto;
  padding: 0;
  margin: 0 auto;
  border-bottom: none;
  background:#fff;
}
.mainTopics .topics li {
		padding: 40px 0px;
		font-size: 1em;
}
#mainTopics .listview {
    width: 110px;
    font-size: 1em;
    margin: 1em auto 0 auto;
}
#mainTopics .listview a {
    background: none;
    padding: 4px 8px;
    color: #444;
}


/*-------------------------------------------
見出し
-------------------------------------------*/
#mainArticles h2, #mainServices h2, #mainTopics h2, #listTopics h2 {
  padding:2em 0 0 0;
  text-align: center;
  font-size:2.5em;
  letter-spacing: 0.1em;
  color:#544a4a;


  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;

  line-height:1.2;
  margin:0;
  border:none;
  position: relative;
  margin-bottom: 20px;
}

#mainArticles div[id^="blog"] h2{
  background:none;
}
#mainArticles h2 strong, #mainServices h2 strong, #mainTopics h2 strong, #listTopics h2 strong {
  color:#44a7bd;
  font-weight:normal;
  font-size:0.5em;
  padding-bottom:0.4em;
  display:block;
}

#mainTopics h2{
	padding:1.0em 0 0.5em 0;
  background:none;
}

.mainContents .article h3, .mainContents div.gallery h3, #mainServices h2 {
  font-size: 2.6em;
  text-align: left;
  letter-spacing: 0.2em;
  text-align: center;
  margin: 3em auto 1em auto;
  color: #544a4a;
  background: url(/materials/177555390993501.png) center no-repeat;
      font-weight: bold;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height:1.5;
  position: relative;
}

.mainContents .article h3 strong, .mainContents div.gallery h3 strong, #mainServices h2 strong {
  color:#544a4a;
  font-weight:normal;
  font-size:0.5em;
  padding-bottom:0;
  display:block;
  }


.mainContents .article h3 a, .mainContents .article h3 a:hover {
  color: #535353;
  text-decoration: none;
}

.mainContents .article h4 {
  line-height: 1;
  font-size: 2.0em;
  margin: 1em 0;
  font-weight: normal;
  padding: 0.5em;
  color: #FFFFFF;
  background:#804747;
  border-radius:1.5em;
  text-align:center;
  font-family: "Zen Maru Gothic", sans-serif;

}



.mainContents .article h4.lead {
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: normal;
  color:#4a9d5f;
  font-size: 1.8em;
  padding:0;
  line-height:1.5;
  background:transparent;
  border:none;
  text-align:left;
  margin: 1.5em 0 0.5em 0;
}

.mainContents .article h4.lead:before {
  display:none;
}

.mainContents .article h5 {
  font-size: 2.0em;
  color: #a17e7e;
  margin: 1.5em 0 0.2em 0;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: normal;
  display:inline-block;
  position:relative;
}


/*mainservice*/
#mainServices .services {
  padding: 0 36px;
}


/*-------------------------------------------
サイドコンテンツ
-------------------------------------------*/

#sideContents {
  background:url(/materials/171626828306801.png) repeat;
  background-size:100%;
  padding-top: 20px;
  background-color: #e5d6d6;
}

#sideContents a{
  color:#535353;
  text-decoration:none;
}

#sideContents a.linkbtn{
  color:#fff;
}


#sideContents a:hover{
  color:#535353;
  text-decoration:underline;
}


#sideContents_outer {
  padding: 0;
  width: 1024px;
}
sideBlogCategories, #sideBlogDates {
    margin: 0;
}
.freeHtml {
    font-size: 1em;
}
.sideServices ul li a,
.sideBlogCategories a, 
.sideBlogDates a
{
    font-size: 0.95em;
    background:url(/materials/170470619831901.png) 0 50% no-repeat;
    color:#535353;
    padding:0 15px;
    text-decoration:underline;
    background-size:14px auto;
}


.sideMobile p{
    font-size: 1em;
}

.sideServices ul li a:hover , .sideBlogCategories a:hover , .sideBlogDates a:hover{
  color:#44a7bd;
}

.freeHtml_outer {
    padding: 0;
    background: none;
}
.side-logo {
    text-align: center;
    margin-bottom: 30px;
}
.side-logo img {
    max-width: 200px;
}

/*サイドコンテンツ*/

#sideContents .side{
	display:flex;
	margin-top:1.5em;
	justify-content:space-between;
}
#sideContents .side1{
	width:50%;
	margin-right:2em;
}
#sideContents .side1 p{
	margin-bottom:20px;
}
#sideContents .side1 span{
  display:inline-block;
  color:#fff;
  background:#44a7bd;
  margin-right:1em;
  padding:0.1em 1em;
}

#sideContents .side1 a.linkbtn{
  width:415px;
  margin:10px 0;
}

#sideContents .side2{
	width:50%;
}
#sideContents .side2 p{
	margin-bottom:15px;
}
span.waku{
  display:inline-block;
  color:#535353;
  background:transparent;
  margin-right:1em;
  margin-left:2em;
  line-height:1;
  padding:0.2em 1em;
  border:1px solid #535353;
}

.sideServices h2 , .sideMobile h2{
  font-size:1.5em;
  background:none;
  padding:0 0 5px 0;
  margin:2em 0 0 0;
  color:#a17e7e;

}

.sideBlogCategories h2, .sideBlogDates h2{
		font-size:1.5em;
		background:none;
		padding:0 0 5px 0;
		margin-top:2em;
		margin-right:1.5em;
		color:#535353;
}
.sideBlogCategories h2:before, .sideBlogDates h2:before{
  display:none;
}


.sideBlogCategories h2:after, .sideBlogDates h2:after{
  display:none;
}


/*-------------------------------------------
Footer
-------------------------------------------*/
#footer{
  /*background:#ffb6c1;*/
  padding:2em 0 1em 0;
  background-image: url(/materials/171868799224501.png);
  margin-top: -16px;
}

.footer * {
    font-size: 1em;
    color: #535353;
}
.footer li a {
    color: #535353;
    font-size: 1em;
}

.footer li a:hover {
  text-decoration:underline;
  color: #535353;
}
.footer .copyright{
  text-align:center;
  font-size:0.8em;
  color:#535353;
}
.footer .copyright a{
  color:#535353;
}

.footer .topMenu{
  width:max-content;
  margin:0 auto;
}
.footer p a:hover{
  text-decoration:underline;
  color: #535353;
}

.footer a:hover , .footer p a:hover{
  color:#535353;
}

/*-------------------------------------------
Table
-------------------------------------------*/


.article table:not(.contactTable) {
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-spacing: 0;
    border-top: 1px solid #ccc;
    margin: 10px auto;
    width: 100%;
}
.article table:not(.contactTable) td,
.article table:not(.contactTable) th {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
}
.article table:not(.contactTable) th {
    background-color: #f7f7f7;
    text-align: center;
}

/*-------------------------------------
テーブル
---------------------------------------*/

/*テーブル*/
.article table.table{
  border-collapse:collapse;
  width:-webkit-fill-available;
  margin:15px 0 15px 0 !important;
}
.article table.table th,
.article table.table td{
  padding:15px;
  background-color:#fff;
  border-bottom:solid 1px #ccc;
}
.article table.table th{
    background: #9c6666;
    color: #fff;
    width: 50%;
  text-align:center;
}



/*-------------------------------------
テーブル(診療時間)
---------------------------------------*/

.article table.time{
  border-collapse:collapse;
  width:100%;
  margin:0 0 20px 0;
}
.article table.time th,
.article table.time td{
  padding:7px;
  text-align:center;
  border-bottom:solid 1px #ccc;
  background:#fff;
}
.article table.time th{
  background:#e9ffee;
}

.article table.time th.ttl{
  background:#fadee2;
  width:30%;
}


#sideContents table.table2{
  font-size:0.9em;
  margin:0 auto 1em auto;
  border-spacing: 0;
  overflow:hidden;
  width:100%;
  border-bottom:3px solid #a17e7e;
}
#sideContents table.table2 td{
  border-bottom:3px solid #a17e7e;
  color:#a17e7e;
}
#sideContents table.table2 th{
  border-bottom:none;
  color:#a17e7e;
}

#sideContents table.table2 td,#sideContents table.table2 th{
  padding:10px;
}
#sideContents table.table2 th{
  background:transparent;
  border-bottom:3px solid #a17e7e;
}
#sideContents table.table2 th.title{
  background:#a17e7e;
  border-bottom:0;
  font-size: 1.1em;
  color: #fff;
}
#sideContents table.table2 tbody tr:last-child th,
#sideContents table.table2 tbody tr:last-child td{
  border-bottom: none;
}
#sideContents table.table2 th + #sideContents table.table2 th,#sideContents table.table2 td{
  border-left:none;
  font-size: 1.3em;
}


/*-------------------------------------------
Gallery
-------------------------------------------*/
.gallery_grid {
	width:1024px;
	margin:20px auto 0 auto;
}
.gallery_grid2 li.galleryGrid { width: 50%;}
.gallery_grid3 li.galleryGrid { width: 33.33%;}
.gallery_grid4 li.galleryGrid { width: 25%;}s
.gallery_grid5 li.galleryGrid { width: 20%;}

.gallery_grid li.galleryGrid .galleryGrid_outer {
  padding: 20px;
}
.gallery_grid li.galleryGrid .image {
  margin-bottom: 0;
}
.gallery_grid li.galleryGrid .comment {
  text-align: center;
  margin-top: 15px;
font-size: 1.0em;
}


/*-------------------------------------------
お問い合わせテーブル
-------------------------------------------*/
table.contactTable {
  width: 100%;
  border-bottom: solid 1px #aaa;
  margin:0 0 1em 0;
  background:#fff;
}
table.contactTable tr td label {
    display: block;
    margin: 0 0 8px 10px;
}
table.contactTable th {
    width: 34%;
    background:#e9ffee;
}
table.contactTable th, table.contactTable td {
    padding: 18px;
    border-top: solid 1px #aaa;
}
table.contactTable input.button, table.contactTable input[type="button"] {
  background-color: #4a9d5f;
  border: 2px solid #4a9d5f;
  border-radius: 5px;
  color: #fff;
  display: block;
  margin: 10px auto;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  max-width: 640px;
  font-size: 1em;
  width:300px;
  box-sizing: border-box;
  letter-spacing: 1px;
  overflow: hidden;
  text-decoration:none !important;
  cursor: pointer;
}
select.validator-input {
    font-size: 1em;
}
table.contactTable .textField {
width: 100%;
}
table.contactTable input.button:hover,table.contactTable input[type="button"]:hover {
  background-color: #FFF;
  color: #535353 !important;
}
.mainArticles .article p.contact-note {
    padding: 6px 0 0;
    font-size: 1em;
    color: #666;
}
table.contactTable .th_headline {
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.16em;
    color: #8bbf1b;
}
table.contactTable input.button{
	width: 33%;
}
table.contactTable input.button,
table.contactTable input.button:hover {
}
table.contactTable input[type="button"]{
        width:33%;
	background: #aaa;
        border:2px solid #aaa;
}
table.contactTable input[type="button"]:hover {
  filter:alpha(opacity=80);
  opacity:0.8;
  transition:0.5;
}
table.contactTable input[type="text"], table.contactTable input[type="password"], table.contactTable textarea {
    padding: 6px;
    border: solid 1px #b6b6b6;
    font-size: 1em;
    margin-left:0;
}
.validator-form .validator-message-valid,
.validator-form .validator-message-invalid{
    padding-left: 24px;
    font-size: 1em;
    padding-top: 2px;
}
body.body-media-pc.ams-build #sideContact {
    position: absolute;
}



/*-------------------------------------------
List
-------------------------------------------*/

ol.pp {
  padding-left: 2em;
}
ol.pp li {
  list-style-type: decimal;
  padding: 5px;
}

ul.notes {
  list-style-type: none;
  margin-left:1em;
  margin-bottom:1em;
  font-weight:bold;
}
ul.notes li{
  margin:1em 0;
}
ul.notes li::before {
  content: "◆";
  margin-left: -1em;
  font-family: "メイリオ", sans-serif;
}

ul.ps {
  list-style-type: none;
  margin-left:1em;
  color:#666;
}
ul.ps li::before {
  content: "※";
  margin-left: -1em;
  font-family: "メイリオ", sans-serif;
}

ul.maru {
  list-style-type: none;
  margin-left:1em;
  margin-top:1em;
  margin-bottom:1em;
  font-weight:bold;
  font-size:1.4em;
  color:#a17e7e;
}
ul.maru li::before {
  color:#4a9d5f;
  content: "●";
  margin-left: -1em;
  font-family: "メイリオ", sans-serif;
}



ul.ten {
  list-style-type: none;
  margin-left:1em;
  margin-bottom:1em;
  font-weight:normal;
  font-size:1.1em;
}
ul.ten li::before {
  color:#535353;
  content: "・";
  margin-left: -1em;
  font-family: "メイリオ", sans-serif;
}

/*-------------------------------------------
Button
-------------------------------------------*/
a.linkbtn {
  border: 2px solid #ffb6c1;
  border-radius:2em;
  padding: 15px 3.5em;
  color: #fff;
  display: block;
  margin: 8px auto;
  font-weight:500;
  font-size:1.2em;
  text-align: center;
  text-decoration: none;
  width:fit-content;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffb6c1;
  transition: all 0.5s ease-out;
  position:relative;
}

a.linkbtn:after{
  top:25px;
  right:24px;
  transition:all 0.3s ease;
  content:'';
  background:url(/materials/170467725011301.png) 0 0 no-repeat;
  background-size:contain;
  width:7px;
  height:12px;
  position:absolute;
}

a.linkbtn:hover {
  background:#fff;
  color:#ffb6c1;
}
a.linkbtn:hover:after {
  background:url(/materials/170467768985901.png) 0 0 no-repeat;
  background-size:contain;
  right:19px;
}


/*-------------------------------------------
その他
-------------------------------------------*/

strong{
  font-weight:bold;
  font-size:1.2em;
}



/*中央寄せ*/
.align_c{
  text-align:center;
}

/*右寄せ*/
.align_r{
  text-align:right;
}


/*診療時間*/
.mod_table_time01 .mod_table_time_area table th, .mod_table_time01 .mod_table_time_area table td {
    color: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align: center;
    padding: 3px 0;
    vertical-align: middle;
}
.mod_table_time01.is_white .mod_table_time_area table th, 
.mod_table_time01.is_white .mod_table_time_area table td{
    color: #52b567;
    border-bottom: 1px solid #52b567;
    border-right: 1px solid #52b567;
}
.mod_table_time01 .mod_table_time_area table .mod_table_time_week {
    font-weight: 500;
    font-size: 1.2rem;
}
.mod_table_time01 .mod_table_time_area table .mod_table_time_hours {
    font-size: 1.2rem;
}
.mod_table_time01 .mod_table_time_area table td {
    font-weight: bold;
    font-size: 1.5rem;
}
.mod_table_time01 .mod_table_time_area table th, .mod_table_time01 .mod_table_time_area table td {
    color: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    text-align: center;
    padding: 3px 0;
    vertical-align: middle;
}





/*サイドコンテンツ*/
#free_info {display: flex; padding: 20px 0; text-align: left;}
#free_info div.leftarea{width:48%; margin-right:4%;}
#free_info div.rightarea{width:48%;}


#free_info #tel{font-size: 1.6em; line-height: 1.5;font-weight:bold;}

#free_info #tel a {
  display: inline-block;
  position: relative;
  padding-right: 16px;
  color: #544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  text-decoration: none;
}

#free_info #tel a .ruby01 {
  position: absolute;
  left: 70px;
  bottom: 32px;
  font-size: 12px;
  font-weight: bold;
}

#free_info #tel a .ruby02 {
  position: absolute;
  left: 125px;
  bottom: 32px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 4.5px;
}

#free_info img{width: auto;max-width:320px;margin-bottom:1em;}

/*フォントサイズ大*/
.font-big{
    font-size:1.7em;
}


/*囲い*/

/*特徴*/
.mainContents .article.envelope{
  padding:3em 0;
  background:#f9f7c3;
  margin:0 auto;
}

.mainContents .article.envelope .article_body{
  width:980px;
}
.mainContents .article.envelope h4{
  color:#544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:1.4em;
  font-weight:bold;
  background:transparent;
  border:none;
  padding:0.8em 0;
  text-align:left;
  margin:0;
}
.mainContents .article.envelope h4 span{
  display:inline-block;
  border-radius:10px;
  padding:10px 20px;
  margin:0 0.7em 0 0;
  color:#fff;
}

.mainContents .article.envelope h4 span.tokucyo1{
  background:#68f1dc;
}
.mainContents .article.envelope h4 span.tokucyo2{
  background:#99f494;
}
.mainContents .article.envelope h4 span.tokucyo3{
  background:#ffb6c1;
}



/*インスタグラム始めました*/
.mainContents .article.envelope2{
  border:3px solid #a17e7e !important;
  border-radius:1em;
  padding:1em 1em 0 1em;
  background:#fff;
  width:980px;
  margin:0 auto;
}
.mainContents .article.envelope2 .article_body{
  width:auto;
}
.mainContents .article.envelope2 h5{
  padding:0;
  margin:0.2em 0;
}
.mainContents .article.envelope2 h5:before{
  display:none;
}


/*診療内容*/

.mainContents .article.envelope3{
  border:5px solid #a17e7e !important;
  padding:1em 2em;
  background:#fff;
  width:980px;
  border-radius:2em;
  margin:0 auto 2em auto;
}
.mainContents .article.envelope3 .article_body{
  width:auto;
}
.mainContents .article.envelope3 h3{
  margin:0.5em auto 1em auto;
}
.mainContents .article.envelope3 p{
  padding:0;
}

.envelope4{
  border:5px solid #a17e7e !important;
  padding:1em 2em;
  background:#fff;
  width:980px;
  border-radius:2em;
  margin:0 auto 2em auto;
}


/*予防歯科*/

.mainContents .article.envelope4{
  border-radius:2em;
  background:#fbefe1;
  width:980px;
  margin:2em auto;
  padding:2em;
}

.mainContents .article.envelope4 .article_body{
  width:auto;
}
.mainContents .article.envelope4 h4{
  background:none;
  color:#544a4a;

  font-family: "Zen Maru Gothic", sans-serif;
  font-size:1.6em;
  font-weight:bold;

  border:none;
  text-align:left;
  margin:1em 0;
  padding:0.7em 0 0.7em 3.2em;
  background:url(/materials/171643124323303.png) left top no-repeat;
}


/*top 診療内容アイコン*/

/*診療案内*/
.mainArticles .medical{
    background-color: #ffb6c1;
    margin: 3em 0 0 0;
    padding:0 0 4em 0;
  background-image: url(/materials/171868991926601.png);
  
}

.mainContents .gallery.medical h3{
  color:#fff;
  margin:1em auto;
  text-align:center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:2.4em;
  background:none;
  padding: 0;
}

.mainArticles div.medical .gallery_grid li.galleryGrid .image {
  margin-bottom: 0;
  background:#fff;
  border-radius:2em;
}

.gallery_grid li.galleryGrid .comment{
  margin-top:10px;
  line-height:2.0;
  color:#544a4a;
}


/*top ゆかり歯科の治療方針・理念*/


/*特徴1*/
.mainContents .article.point_1{
  padding:7em 0 3em 0;
  background:#fbeaed;
  margin:0 auto 3em 0;
}

.mainContents .article.point_1 .article_body{
  width:980px;
}
.mainContents .article.point_1 h4{
  color:#544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:2.3em;
  font-weight:normal;
  background:transparent;
  border:none;
  text-align:left;
  margin:0;
  position:relative;
}
.mainContents .article.point_1 h4::before{
  background:url(/materials/171643124323307.png) no-repeat;
  content:"";
  position:absolute;
  width:243px;
  height:79px;
  top:-2em;
  left:0;
}

/*特徴2*/
.mainContents .article.point_2{
  padding:7em 0 3em 0;
  background:#e4fee2;
  margin:0 auto 3em 0;
}

.mainContents .article.point_2 .article_body{
  width:980px;
}
.mainContents .article.point_2 h4{
  color:#544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:2.3em;
  font-weight:normal;
  background:transparent;
  border:none;
  text-align:right;
  margin:0;
  position:relative;
}
.mainContents .article.point_2 h4::before{
  background:url(/materials/171643124323308.png) no-repeat;
  content:"";
  position:absolute;
  width:281px;
  height:79px;
  top:-2em;
  right:0;
}

/*特徴3*/
.mainContents .article.point_3{
  padding:7em 0 3em 0;
  background:#e8f6ff;
  margin:0 auto 3em 0;
      background: url(/materials/177555543303801.jpg) center no-repeat;
    background-size: 100%;
}

.mainContents .article.point_3 .article_body{
  width:980px;
}
.mainContents .article.point_3 h4{
  color:#544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:2.3em;
      font-weight: bold;
  background:transparent;
  border:none;
  text-align:left;
  margin:0;
  position:relative;
}
.mainContents .article.point_3 h4::before{
  background:url(/materials/177520558983501.png) no-repeat;
  content:"";
  position:absolute;
  width:269px;
  height:78px;
  top:-2em;
  left:0;
}
.mainContents .article.point002 h4::before{
  background:url(/materials/177875214697801.png) no-repeat;
  content:"";
  position:absolute;
  width:269px;
  height:78px;
  top:-2em;
  left:0;
}

/*特徴4*/
.mainContents .article.point_4{
  padding:7em 0 3em 0;
  background:#f9edc2;
  margin:0 auto 3em 0;
  background: url(/materials/177555570962901.jpg) top center no-repeat;
    background-size: 100%;
}

.mainContents .article.point_4 .article_body{
  width:980px;
}
.mainContents .article.point_4 h4{
  color:#544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:2.3em;
      font-weight: bold;
  background:transparent;
  border:none;
  text-align:right;
  margin:0;
  position:relative;
}
.mainContents .article.point_4 h4::before{
  background:url(/materials/177520603692601.png) no-repeat;
  content:"";
  position:absolute;
  width:272px;
  height:78px;
  top:-2em;
  right:0;
}



/*top 院長挨拶*/
.mainContents .article.greeting{
  padding:8em 0 3em 0;
  background:url(/materials/177520131163201.png) right top no-repeat;
  margin:0 auto 5em 0;
}


/*幅が狭くなった時*/
@media only screen and (max-width: 1600px){
  .mainContents .article.greeting{
    background-size:400px auto;
  }
}
.mainContents .article.greeting .article_outer{
  width:auto;
  max-width:980px;
  margin:0 auto;
  padding-right:14em;
}
.mainContents .article.greeting .article_body{
  margin:0 auto;
  width:80%;
}
.mainContents .article.greeting h4{
  color:#544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:2.3em;
  font-weight: bold;
  background:transparent;
  border:none;
  text-align:left;
  margin:0;
  position:relative;
    letter-spacing: 0.3em;
    line-height: 1.5em;
}
.mainContents .article.greeting h4::before{
  background:url(/materials/177520303155901.png) no-repeat;
  content:"";
  position:absolute;
  width:343px;
  height:147px;
  top:-3.3em;
  left:0;
}


/*top contact*/
.mainContents .article.contact{
  padding:3em 0;
  background:transparent;
  margin:0 auto 5em 0;
}

.mainContents .article.contact .article_body{
  width:980px;
}
.mainContents .article.contact h3{
  text-align:center;
  background:none;
}
.mainContents .article.contact h3 strong{
  display:block;
  color:#544a4a;
  font-size:0.6em;
}
.mainContents .article.contact h4{
  color:#544a4a;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size:2.3em;
  font-weight:normal;
  background:transparent;
  border:none;
  text-align:left;
  margin:0;
}


a.top_linkbtn {
  border: 2px solid #a17e7e;
  padding:3.5em 3em 0.5em 3em;
  color: #4a9d5f;
  display: block;
  font-weight:500;
  font-size:2.5em;
  text-align: center;
  text-decoration: none;
  width:fit-content;
  box-sizing: border-box;
  overflow: hidden;
  background:url(/materials/171629411316301.png) 50% 20px no-repeat;
  background-size:80px auto;
  position:relative;
  line-height:1.0;
  border-radius: 20px;
  font-family: "Zen Maru Gothic", sans-serif;
}

a.top_linkbtn:hover {
  background:#fff url(/materials/171629411316301.png) 50% 20px no-repeat;
  background-size:80px auto;
  color:#4a9d5f;
}

a.top_linkbtn .ruby01 {
  position: absolute;
  left: 238px;
  bottom: 62px;
  font-size: 14px;
  font-weight: bold;
}

a.top_linkbtn .ruby02 {
  position: absolute;
  left: 316px;
  bottom: 62px;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 11px;
}

/*top news*/
.mainContents .article.news{
  border:3px solid #ffb6c1 !important;
  border-radius:1em;
  padding:1.5em;
  background:#fff;
  width:980px;
  margin:2em auto 0 auto;
}
.mainContents .article.news .article_body{
  width:auto;
}
.mainContents .article.news h3{
  margin:0.5em 0;
  padding:0 0 0 2.3em;
}
.mainContents .article.news h5:before{
  display:none;
}

.mainContents .article.news ul li{
  list-style-type: none;
  margin-left:1em;
  margin-top:1em;
  margin-bottom:1em;
  font-weight:normal;
  font-size:1.1em;
}

.mainContents .article.news ul li::before{
  color:#ffb6c1;
  content: "●";
  margin-left: -1em;
  font-family: "メイリオ", sans-serif;
}



/*院長挨拶ページ*/

.mainContents .article.doctor{
  border-radius:2em;
  background:#e9ffee;
  width:980px;
  margin:2em auto;
  padding:0 2em 2em 2em;
}
.mainContents .article.doctor .article_body{
  background:url(/materials/171643124323305.png) right bottom no-repeat;
}
.mainContents .article.doctor .article_body{
  width:auto;
  padding:0;
}
.mainContents .article.doctor h3{
  margin:2em auto 1em auto;
}
.mainContents .article.doctor h4{
  background:none;
  color:#4a9d5f;

  font-family: "Zen Maru Gothic", sans-serif;
  font-size:1.6em;
  font-weight:normal;

  border:none;
  text-align:left;
  margin:1em 0;
  background:url();
}

.doctor-message-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: -16px 0 16px;
}

.doctor-message-head h4 {
  width: 720px;
}

.doctor-message-head img {
  width: 224px;
  height: auto;
}

#wrap {
	min-width: 1200px;
}

.mainImage #slider li {
        height: auto !important;
}

.formConfirmation form table {
	width: 980px;
	margin: 36px auto 0;
}

#sideBanners li img {
     background-color: transparent;
}

/*2カラム*/
.col2 {
    width: 39%;
    min-width: auto;
    margin: 0 0 1em 1em;
    float: left;
}
/*余白削除*/
.pt0{ padding-top:0px !important; }
.mb0{ margin-bottom:0px !important; }

/* ボタン本体 */
.btn {
    display: inline-block;
    padding: 1.5em 8em;
    background-color: #6D4747;
    box-shadow: 0 5px 0 #bfbfbf;
    border-radius: 60px;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}
/* ホバー時 */
.btn:hover {
  box-shadow: none;
  transform: translateY(5px);
  text-decoration: none;
}
ul.StyleCheckList {
    position: relative;
    padding: 0.5em 0.5em 1em;
    list-style-type: none;
}
ul.StyleCheckList li {
    padding: 0 0 0 2.2em;
    font-weight: bold;
    font-size: 120%;
    display: flex;
  align-items: flex-end;
}
ul.StyleCheckList li::before {
    font-size: 110%;
    position: absolute;
    content: "\002713";
    color: #F7B2AD;
    font-weight: bold;
    left: .8em;
}
.mainArticles .bg_full {
    width: 100vw !important;
    margin: 0 calc(50% - 50vw);
    background: #e1dad6;
　　padding: 40px 0 60px;
    box-sizing: border-box;
    margin: 60px 0;
	background: url(/materials/177555614719101.jpg) center top no-repeat;
    background-size: cover;
}
}
/*QA*/
ul.faq {
    padding: 10px 0 20px;
    border-bottom: 1px dotted #333;
}
ul.faq li.qus, ul.faq li.ans {
    display: block;
    font-size: 1em;
    line-height: 1.6;
    margin-bottom: 20px;
    padding-left: 45px;
}
ul.faq li.qus {
    font-weight: bold;
    font-size: 1.1em;
}
ul.faq li.qus::before, ul.faq li.ans::before {
    border-radius: 32px;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    height: 32px;
    line-height: 32px;
    margin: 0 3px 0 -42px;
    text-align: center;
    width: 32px;
}
ul.faq li.qus::before {
    background-color: #9c6666;
    content: "Q";
    margin-right: 10px;
}
ul.faq li.ans::before {
    background-color: #f3efe1;
    content: "A";
    margin-right: 10px;
    color: #333;
}
#topMenu .topMenu li {
    width: 25%;
}
.tokucho .gallery_grid li.galleryGrid .comment {
   text-align: left;
}
.tokucho .galleryGrid .galleryGrid_outer {
    background: #fff;
    border-radius: 15px;
    padding: 7px;
    margin: 10px;
    min-height: 670px;
}
.tokucho strong{
    margin: 10px 0;
      display: block;
    background: #e54a0d;
    color: #fff;
    font-size: 1.6em;
}
.tokucho span{
	background:#804747;
    padding: 9px 15px;
  margin-right: 10px;
}
.tokucho2 .gallery_grid li.galleryGrid .comment {
   text-align: center;
       font-weight: bold;
    font-size: 1.2em;
    color: #f4813d;
}
.tokucho2 .galleryGrid .galleryGrid_outer {
    background: #fff;
    border-radius: 15px;
    padding: 7px;
    margin: 10px;
    min-height: 380px;
}


/*背景設定*/
#mainContents {
    background: url(/materials/177555476694601.jpg) center no-repeat;
    background-size: 100%;
    background-attachment: fixed;
}
/*追従ボタン*/
.freeHtml #contact-box {
    position: fixed;
    bottom: 30px;
    right: 56px;
    z-index: 100;
    width: 200px;
}
strong {
    font-weight: bold;
    font-size: 1.2em;
    color: #e54a0d;
}